Tarkennettu haku
jessie  ] [  stretch  ] [  buster  ] [  bullseye  ] [  sid  ]
[ Source: libtest-requires-perl  ]

Paketti: libtest-requires-perl (0.10-1)

Links for libtest-requires-perl

Screenshot

Debian-palvelut:

Imuroi lähdekoodipaketti libtest-requires-perl:

Ylläpitäjät:

External Resources:

Samankaltaisia paketteja:

utility module for tests to check whether modules are available

Test::Requires is a Perl module for tests written using Test::Builder that simply checks to see if the module can be loaded. If loading the module fails then this skips all tests in the file, rather than causing a complete failure in module testing.

Tagit: Software Development: Perl Development, Kirjastot, Implemented in: Perl, Role: Shared Library

Muut pakettiin libtest-requires-perl liittyvät paketit

  • depends
  • recommends
  • suggests
  • enhances

Imuroi libtest-requires-perl

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
all 7.2 kt22.0 kt [tiedostoluettelo]